ServerEvents.tags('item', event => {

    //Add #forge:axe tag to tetra axes
    event.add('forge:axe', 'tetra:modular_double');
})

Item.of('tetra:modular_double', '{Damage:0,HideFlags:1,"double/basic_axe_left_material":"basic_axe/iron","double/basic_handle_material":"basic_handle/bamboo","double/butt_right_material":"butt/iron","double/handle":"double/basic_handle","double/handle:hollow":0,"double/head_left":"double/basic_axe_left","double/head_right":"double/butt_right",honing_progress:365,id:"05124817-b3c4-4f81-bb6e-16f0da3ba989"}')